# Maintainer: BlackEagle < ike DOT devolder AT gmail DOT be >
pkgname=par2unrar
pkgver=0.2
pkgrel=4
pkgdesc="Check, Repair and Extract your binaries"
url="http://www.archlinux.org"
license=("GPL")
depends=('par2cmdline' 'unrar')
makedepends=()
arch=('any')
source=('par2unrar')
sha512sums=('f21d118cd99a7d5fe3e589afa2dbee0c152be40bfe58592d0fa2f6d228b9f29984cd1ed8d3a911dc92b1c261364f40310e2efcf5b00f07a9a33c6d45a7eebd82')

package() {
	install -Dm755 ${srcdir}/par2unrar ${pkgdir}/usr/bin/par2unrar
}
